
body
{
  margin: 0;
  padding: 0;
  min-width: 1000px;
  font-family: sans-serif;
  font-size: 12pt;
  color: #6e7385;
  background-color: #d8deee;
  text-align: center;
  margin-top: 15px;
  background-image: url(../images/gilbckg.png) ;
}

div#page_body
{
  text-align: left;
  width: 1000px;
  background-color: white ;
  margin: auto;
}

div#banner
{
  background-image: url(../images/banner-stretch.png) ;
  background-repeat: repeat-x ;  
  background-color: #006e4a ;
  color: white ;
  height: 210px;
  padding-top: 10px;
}

div#banner img
{
  display: block;
}

td.left
{
  background-color: #9fcdc0 ;
  width: 275px;
/*  background-image: url(../images/gil-men-top.png) ; */
  background-image: url(../images/GilchristWebLogo.png) ;
  background-repeat: no-repeat ;
  vertical-align: top;
  min-height: 500px;
  padding-top: 183px;
}

td.middle
{
  vertical-align: top;
  min-height: 500px;
}

td.right
{
  background-color: green ;
  width: 150px;
  vertical-align: top;
  min-height: 500px;
}


div#main
{
  margin-left: 20pt;
  margin-right: 15pt;
  padding: 20pt;
  min-height: 500px;
}

div#sidebar_menu
{
  width: 275px;
  font-size: 15px;
  margin-top; 88px;
}

div.menu
{
}

div.menuItem,div.menuItemActive
{
  position: relative;
  font-family: sans-serif;
  font-size: 13px;
  padding-top: 2px;
  padding-left: 10px;
  padding-right: 5px;
  width: 258px;
  height: 24px;
  cursor: pointer ;
  z-index: 10;
}

div.menuItem
{
  color: #363544 ;
  background-color: #92beb1;
  border: 1px outset #92beb1;
}

div.menuItemActive
{
  color: white ;
  background-color: #9fcdc0;
  border: 1px inset #9fcdc0;
}

div.menuItemActive a
{
  color: white;
  text-decoration: none ;
}

div.menuItem a
{
  color: #363544 ;
  text-decoration: none ;
}

div.subMenu
{
  margin-left: -1px;
  margin-top: -1px;
  position: absolute;
  z-index: 10;
}


div#current_funerals
{
  position: relative;
  left: 0 ;
  background-color: #9fcdc0 ;
  padding-left: 20px;
  padding-top: 10px;
  font-family: sans-serif;
  color: black;
  font-size: 14px;
}

div#current_funerals div.title
{
  margin-top: 10px ;
  margin-bottom: 5px;
  text-align: center;
  padding-right: 20px;
}

div#current_funerals h1
{
  font-size: 14px;
}

div#current_funerals hr
{
  border: 0 ;
  visibility: hidden;
}

div#current_funerals a
{
  font-size: 9pt;
  color: black;
  text-decoration: none;
}

div#current_funerals a:hover
{
  text-decoration: underline;
}

div.funeralListDeceased
{
  padding-bottom: 5px;
}

div#footer
{
  text-align: center;
  font-size: 8pt;
  height: 15px;
  background-color: #006e4a;
  color: white;
}

div#footer a
{
  color:white;
}


div.home_details a.images
{
	color: white;
}

div.home_details
{
	border: thin solid white;
}
div.home_details:hover
{
	border: thin solid blue;
}

div.obit_details_container { display: none; }

